Subject: Re: Job | Tech Support Remote Screening
From: Vinamra kumar <[email-masked]>
To: [email-masked]
Date: Fri, 4 Dec 2020 10:40:26 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1905 Applicants

View All

Vinamra kumar
Sir, I am current employer Wipro Ltd. I have been completed my one year apprenticeship program at Hindustan Aeronautics Limited Lucknow and Worked on Impulse Microelectronics Peripheral Systems Lucknow . During my Job i have learnt many process involved in IT department. After completion my apprenticeship program, I want explore my skills in company /industry like yours.My CV attached here with for your kind perusal and consideration.If i get a chance, i will dedicate to my self towards the growth to your company and prove my worth through and honest devotion..

Shortlist

Reject

Current Designation System Administrator
Current Company Wipro
Notice Period Currenlty serving notice period
Previous Designation Desktop Support Engineer
Previous Company Impulse Microelectronics Peripheral Systems Lucknow

Contact Details
Mobile:

Exp
3 Yrs 11 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Lucknow, Noida, Gurgaon
Education
Diploma
prasad polytechnic lucknow
Key Skills
Software Installation, Windows Installation, Hardware Installation, System Assembling, Network Printer Installation, Troubleshooting, Outlook Configuration, Thunderbird Configuration, Hardware Networking, Scanner installation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem